@charset "utf-8";
/* CSS Document for George Burns*/

body {
	text-align: center;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #F4F4F4;
	margin-top: 0px;
	background-image: url(http://www.georgeburns.com.au/templates/georgeburns/images/backgrd.jpg);
}
/*  #695E4A   */
html {
	min-height: 100%;
	margin-bottom: 1px;
}
#wrapper {
	background-color: #FFF;
	margin: 0 auto;
	width: 950px;
	text-align:left;
}
#masthead {
	background-color: #750000;
	height: 150px;
	width: 950px;
	text-align:left;
}
#topmenu {
	background-color: #CED0BF;
	height: 32px;
	width: 950px;
	font-size: 11px;
	color: #000;
	border-top: #555841 1px solid;
	border-bottom: #555841 1px solid;
	text-align: left;
}
/* Inner Pages */
#leftcolumn {
	float:left;
	width: 200px;
	text-align: left;
	padding-left: 0px;
	margin-top: 0px;
	background-color: #FFF;
}
#leftcolumn p {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 11px;
	color:#333;
}
#rightcolumn {
	float:right;
	width: 720px;
	text-align: left;
	color: #333;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFF;
	color:#333;
	text-align: justify;
	font-size: 1em;
}
#rightcolumn li {
	padding-right: 20px;
	font-size: 1em;
} 
#news1 {
	float:right;
	width: 180px;
	height: 250px;
	text-align: left;
	color: #000;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #CACCBB;
}
#news1 p {
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding-right: 10px;
	text-align: left;
	font-size: 1em;
}
.homep{
	color:#333;
	text-align: justify;
	font-size: 1em; 
	margin-right:200px;
}
#footer{
	clear:both;
	padding-top: 10px;
	height:30px;
	text-align: center;
	background: #1F2025;
	font-size: 10px;
	color:#FFF;
}
#footer p {
	margin-top: 10px;
	font-size: 10px;
	color:#FFF;
}
#uppage{
	clear:both;
	padding-top: 10px;
	height:30px;
	text-align: center;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #750000;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999333;
	margin-left: 10px;
	margin-right: 10px;
}
a:link {
	font-size: 11px;
	color:#750000;
	text-decoration: none;
}
a:visited {
	font-size: 11px;
	color:#750000;
	text-decoration: none;
}
a:active {
	font-size: 11px;
	color:#750000;
	text-decoration: none;
}
a:hover {
	font-size: 11px;
	color:#000;
	text-decoration:underline;
}	
.photos {
	border: 1px solid #D4D4D4;
	padding: 5px;
	margin: 5px;
	background-color: #EBE8E2;
	margin: 10px;
}
.contactform {
	background-color: #F2F0EC;
	border: solid 1px #CCC;
}
.border{
	border: solid 1px #CCC;
}
.small {
	font-size: 10px;
	color:#1F2025;
	text-decoration: none;
}
a.small:link {
	font-size: 10px;
	color:#1F2025;
	text-decoration: none;
}
a.small:visited {
	font-size: 10px;
	color:#1F2025;
	text-decoration: none;
}
a.small:hover {
	font-size: 10px;
	color:#750000;
	text-decoration: none;
}
a.small:active {
	font-size: 10px;
	color:#1F2025;
	text-decoration: none;
}
/*- Left Main Menu */
#menu {
	width: 200px;
	text-align: left;
}
.menu {
	vertical-align: top;
	width: 180px;
	padding: 0px;
	border-right: 1px solid #666;
}
.menu ul, .menu li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul {
	border-bottom: 0px;
	background-color: #555841;
}
.menu ul ul {
	padding-left: 10px;
}
.menu a:link, .menu a:visited, .menu a:active {
	padding: 4px 10px 4px 10px;
	color: #FFFFFF;
	display: block;
	background-color: #750000;
	text-decoration: none;
	border-bottom: 1px solid #9CA07E;
}
.menu a:hover {
	background-color:#9CA07E;
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #9CA07E;
}
.menu_current {
	font-weight: bold;
}
.course{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
/*- Menu Tabs*/
    #tabs {
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
      }
    #tabs ul {
          margin:0;
          padding:10px 10px 0 1px;
          list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
      float:left;
      background:url("images/tableft.jpg") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs a span {
	float:left;
	display:block;
	background:url("images/tabright.jpg") no-repeat right top;
	color:#000;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 5px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#FFF;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }

      #tabs #current a {
              background-position:0% -42px;
      }
      #tabs #current a span {
              background-position:100% -42px;
      }
